/* header -- ↓ -- */

.header_box {
  width: 100%;
  height: 13rem;
  background-image: url("../images_new/header/top@2x.png");
  background-size: 100% 100%;
}
.header_box .header_top_box {
  display: flex;
  justify-content: space-between;
  width: 140rem;
  height: 8rem;
  margin: 0 auto;
}
.header_box .header_top_box .header_top_left_box {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-family: "SimSun";
  font-weight: bold;
  font-size: 2.2rem;
  color: #ffffff;
}
.header_box .header_top_box .header_top_left_box .header_top_left_img {
  height: 6rem;
}
.header_box .header_top_box .header_top_right_box {
  display: flex;
  align-items: center;
  gap: 4.7rem;
  color: #ffffff;
}
.header_box .header_top_box .header_top_right_box .search_box {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 31.3rem;
  height: 3.8rem;
  padding: 0.4rem 0.4rem 0.4rem 1.4rem;
  background: #ffffff;
  border-radius: 4.6rem;
  border: 0.1rem solid #ffffff;
  box-sizing: border-box;
}
.header_box .header_top_box .header_top_right_box .search_box img {
  width: 1.95rem;
}
.header_box .header_top_box .header_top_right_box .search_box .search_input {
  width: 20rem;
  height: 2.5rem;
  font-size: 1.2rem;
  border: none;
}
.header_box
  .header_top_box
  .header_top_right_box
  .search_box
  .search_input:focus {
  outline: none;
}
.header_box .header_top_box .header_top_right_box .search_box .search_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6.8rem;
  height: 3rem;
  font-size: 1.4rem;
  color: #ffffff;
  background: #ed1c1c;
  border-radius: 4.6rem;
  cursor: pointer;
}
.header_box .header_top_box .header_top_right_box .login_box {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 1.4rem;
  font-size: 1.4rem;
  background: #ed1c1c;
  border-radius: 3.3rem;
  border: 0.1rem solid #ffffff;
}
.header_box .header_top_box .header_top_right_box .login_box div {
  height: 3.8rem;
  padding: 0 0.6rem;
  line-height: 3.8rem;
  cursor: pointer;
}
.header_box .header_top_box .header_top_right_box .user_box {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.7rem;
  padding: 1rem 0;
  font-size: 1.6rem;
  color: #fff;
  cursor: pointer;
}
.header_box .header_top_box .header_top_right_box .user_box:hover .more_box {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header_box .header_top_box .header_top_right_box .user_box img {
  width: 1rem;
  height: 1rem;
}
.header_box .header_top_box .header_top_right_box .user_box .more_box {
   opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  /* 确保元素可以接收鼠标事件 */
  pointer-events: none;
  position: relative;
  position: absolute;
  top: 4rem;
  left: -1rem;
  width: 10.2rem;
  /* height: 11.2rem; */
  background: #bc0000;
  border-radius: 0.8rem;
  border: 0.1rem solid #ffffff;
  cursor: auto;
  z-index: 9999;
}
.header_box .header_top_box .header_top_right_box .user_box .more_box div {
  width: 6.1rem;
  height: 3.6rem;
  text-align: center;
  margin: 0 auto;
  line-height: 3.6rem;
  font-size: 1.4rem;
  color: #ffffff;
  border-top: 0.1rem solid rgba(255, 255, 255, 0.6);
  cursor: pointer;
}
.header_box .header_top_box .header_top_right_box .user_box .more_box div:hover {
  transform: scale(1.03);
}
.header_box
  .header_top_box
  .header_top_right_box
  .user_box
  .more_box
  div:first-child {
  border-top: none;
}

/* 修改hover效果的过渡时间 */
.header_box .header_top_box .header_top_right_box .mobile {
  position: relative;
  padding: 1rem 0;
  font-size: 1.6rem;
  color: #fff;
  cursor: pointer;
}
.header_box .header_top_box .header_top_right_box .mobile .erweima_box {
  display: none;
  position: absolute;
  top: 4rem;
  left: -2rem;
  width: 10.4rem;
  height: 11.6rem;
  padding-top: 0.5rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.2rem;
  color: #6a6a6a;
  background: #ffffff;
  box-shadow: 0.1rem 0.1rem 0.84rem 0rem rgba(0, 0, 0, 0.13);
  border-radius: 0.4rem 0.4rem 0.4rem 0.4rem;
  z-index: 10000;
  /* 添加过渡效果 */
  transition: opacity 0.3s ease, visibility 0.3s ease;
  opacity: 0;
  visibility: hidden;
}

.header_box .header_top_box .header_top_right_box .mobile:hover .erweima_box,
.header_box .header_top_box .header_top_right_box .mobile .erweima_box:hover {
  display: block;
  opacity: 1;
  visibility: visible;
}
.header_box .header_top_box .header_top_right_box .erweima_box img {
  width: 8.8rem;
  height: 8.8rem;
}

.header_box .header_nav_box {
  width: 100%;
  height: 5rem;
  background: rgba(255, 255, 255, 0.48);
}
.header_box .header_nav_box .header_nav_inside {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 140rem;
  height: 100%;
  margin: 0 auto;
}
.header_box .header_nav_box .header_nav_inside .nav_item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.2rem;
  padding: 0 2rem;
  font-weight: 500;
  font-size: 1.6rem;
  color: #ffffff;
  cursor: pointer;
}
.header_box .header_nav_box .header_nav_inside .nav_item_active {
  font-weight: 600;
  font-size: 1.6rem;
  color: #cb1b13;
  background: #ffffff;
  border-radius: 4.8rem;
  font-family: "Source Han Serif CN", "思源宋体 CN", "SiyunSongHeiBold", serif;
}
.header_box .header_nav_box .header_nav_inside .nav_item:hover .drop_box {
  display: block;
  transition: all 0.3s ease;
}

.header_box .header_nav_box .header_nav_inside .nav_item .drop_box {
  display: none;
  position: absolute;
  top: 3.2rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding-top: 0.9rem;
  font-weight: normal;
  color: #fff;
  background: linear-gradient(to bottom, transparent 0.9rem, #E01919 0.9rem);
  border-radius: 0 0 0.4rem 0.4rem;
  z-index: 9999;
}
.header_box .header_nav_box .header_nav_inside .nav_item .drop_box div {
  height: 4rem;
  line-height: 4rem;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
}
/* header -- ↑ -- */